<?php

namespace App\Repository;

/**
 * TaskPlanRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class TaskPlanRepository extends \Doctrine\ORM\EntityRepository
{
}
